{
    "transaction_id": "242c5255-6599-4169-b174-d68d3f991d56",
    "gateway": "allowpay",
    "created_at": "2026-01-14 16:41:23",
    "valor_centavos": 1990,
    "cotas": 10,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239985613220684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO - campea - C\u00f3pia|120239985613240684",
    "utm_term": "Facebook_Mobile_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120239985613230684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1768408879.IwZXh0bgNhZW0BMABhZGlkAastwbPSlZxzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR4cCIm0wQpcSeYxuLUcVkM9DhB2iiFUKItj5ZLamjjALSb0oBqwkYS8i9dXRA_aem_rDhSYpE_IrJq-WdwXXUl4g",
    "fbp": "fb.1.1768408879.8812574822",
    "customer_ip": "138.97.21.243",
    "customer": {
        "name": "CLAUDIMEIRE SILVA AZEVEDO",
        "email": "meiresilva0071@gmail.com",
        "phone": "61999405201",
        "document": "56386290178"
    }
}